/****** TEKSTIN PERUSMUOTOILUT ******/
p {font-family:Arial, Helvetica, sans-serif;

	margin:0;
	padding:0;
	font-size: 14px;	line-height:22px;
}
.teksti {font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;	line-height:22px;
}
td {font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;	line-height:22px;
}
/****** MUUT ******/

hr {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9A9A9A;
	border-right-color: #9A9A9A;
	border-bottom-color: #9A9A9A;
	border-left-color: #9A9A9A;
}
.kuva {
	cursor : pointer;
}
/****** OTSIKKOTYYLIT ******/


h1, h1 a {
	font-family: 'Merriweather Sans', sans-serif;
	color:#f38630;
	font-size:32px;
	font-weight:400;
	margin:0;
	padding:0px 0px 8px 0px;
	line-height:36px;
}
h2, h2 a {
	font-family: 'Merriweather Sans', sans-serif;
	color:#1882be;
	font-size:22px;	font-weight:400;
	margin:0;
	padding:0px 0px 4px 0px;
	line-height:28px;
}
h3, h3 a {
	font-family: 'Merriweather Sans', sans-serif;
	color: #00427e;
	font-size:30px;	font-weight:400;
	margin:0;
	padding:0px 0px 6px 0px;
	line-height:30px;
}
h4, h4 a {
    font-family: 'Merriweather Sans', sans-serif;
    color: #00427e;
    font-size: 16px;
    font-weight: 700;
    padding: 0px 0px 4px 0px;
    line-height: 24px;
    margin: 1.3em 0em 0.5em;
}


h5, h5 a {
	font-family: 'Merriweather Sans', sans-serif;
	color: #00427e;
	font-size:28px;	font-weight:500;
	margin:0;
	padding:0px 0px 4px 0px;
	line-height:36px;
}

h6, h6 a {
	font-family: 'Merriweather Sans', sans-serif;
	color: #000000;
	font-size:22px;	font-weight:400;
	margin:0;
	padding:0px 0px 4px 0px;
	line-height:22px;
}

/****** TAPAHTUMAKALENTERI ******/

.tapahtumat {
	font-size: 14px;
	color: #343434;
	font-weight:bold;
}
.tapahtumakalenteri_otsikko {
	font-size: 26px;
	color: #1882be;
	font-weight: 400;
  line-height:26px;
  padding:0px 0px 10px 0px;
  font-family: 'Merriweather Sans', sans-serif;
}

.tapahtumakalenteri_valiotsikko {
	font-size: 14px;
	color: #313131;
	font-weight: bold;
}
/****** UUTISET ******/

.uutis_otsikko {
	font-size: 21px;
	color: #1882be;
	font-weight:700;
}

.uutis_paivays {
	font-size: 20px;
	color: #000000;
	font-weight:700;
}

a.nostouutis_otsikko {
	color:#1882be;
	font-size:16px;
	font-weight:400;
  display:block;
}

a.nostouutis_otsikko:before {
	content: "»";
    margin-right: 6px;
}

.uutispaivaysetusivu {
	font-size: 14px;
	font-weight :bold;
	color: #1882be;
}
.nostettumoduli {
	font-size: 14px;
	color: #1882be;
}
/****** LOMAKE ******/

/* Lomakeotsikot */

.lomakeotsikko {
	font-size: 14px;
	color: #1882be;
	font-weight: bold;
}
.lomaketekstiotsikko {
	font-size: 16px;
	color: #1882be;
	font-weight: bold;
}
/* Lomakekentat */

input {
	color: #676767;
	border: 1px solid #666666;
	padding-left: 3px;
}
.lkentta {
	color: #676767;
	border: 1px solid #666666;
	padding-left: 3px;
}
select {
	color: #676767;
	border: 1px solid #666666;
	padding-left: 3px;
}
.lpainike {
	color: #676767;
	border: 1px solid #666666;
}
textarea {
	color: #676767;
	border: 1px solid #666666;
	padding-left: 3px;
}
/****** LINKIT ******/

/* Peruslinkin ja hoverin m��ritykset */

a:hover {
	text-decoration:underline;
}
a {
	color:#1882be;
	text-decoration: none;
}
/* Linkki 1, linkki 2, linkki 3 tyylit */

.linkki {
	color:#1882be;
	text-decoration:none;
}
.linkki2 {
	color:#313131;
	text-decoration:none;
}
.linkki3 {
	color:#df1d33;
	text-decoration:none;
}
/* Webio alavalikon linkit */
/* 
.valikkolinkki-sel {
	font-family: 'Merriweather Sans', sans-serif;
	background:url(../img/header/arrow-valikko.png) left no-repeat; padding-left: 18px;
	font-size: 14px;
	color: #4e4e4e;
	text-decoration: none;
	font-weight: 700;
}
*/
/* 
.valikkolinkki {
	font-family: 'Merriweather Sans', sans-serif;
	background:url(../img/header/arrow-valikko.png) left no-repeat; padding-left: 18px;
	font-size: 14px;
	color: #4e4e4e;
	text-decoration: 400;
}

*/

.valikkolinkki-sel {
	font-family: 'Merriweather Sans', sans-serif;
	background:#5b5b5b;
	padding:4% 10% 4% 10%;
	text-align:center;
width:77%;
	display:table;
	margin:10px 0px 0px 0px;
	font-size: 14px;	
	color: #ffffff;
	text-decoration: 400;
	/* box-shadow: 5px 5px 12px #cfcfcf;*/
}

.valikkolinkki {
	font-family: 'Merriweather Sans', sans-serif;
	background:url(../img/header/btn-alavalikko-bg.gif) repeat-x bottom #74d8eb;
	padding:4% 10% 4% 10%;
	text-align:center;
	width:77%;
	display:table;
	margin:10px 0px 0px 0px;
	font-size: 14px;	
	color: #ffffff;
	text-decoration: 400;
		
}
/* Webio valikkomodulin linkit */

.valikkomodulilinkki {
	font-size: 14px;
	color: #1882be;
	text-decoration: none;
}
.valikkomodulilinkki-sel {
	font-size: 14px;
	color: #1882be;
	text-decoration: none;
	font-weight: bold;
}


/* tekstin maalaus */
::-moz-selection {
   background-color: #1882be;
   color: #fff;
}
::selection {
    background-color: #1882be;
    color: #fff;
}

/* Piilosivun tyyli */

.valikkolinkki_piilosivu {
	color:#005600;
}

/* Blogi */

.blogi_otsikko {
	font-family:"Trebuchet MS", Trebuchet, Arial, Serif;
	color:#f46634;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0px 0px 0px 0px;
	line-height:18px;
}

.blogi_paivays {
	font-style:italic;
	padding-bottom:10px;
	color:#8b8b8b;
}

.blogi_teksti {
	padding-bottom:10px;
}

.blogi_kirjoittaja a {}

hr.blogi-hr {
  padding:5px 0px 5px 0px; 	
  border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d2d2d2;
	border-right-color: #d2d2d2;
	border-bottom-color: #d2d2d2;
	border-left-color: #d2d2d2;}


.kuvallinenuutisnosto_lyhytteksti {
  padding:8px 20px 0px 20px;
  font-size:12px;
  color:#373737;
  line-height:18px;
  font-family: 'Merriweather Sans', sans-serif;
}

.kuvallinenuutisnosto_linkki {
  padding:3px 20px 0px 20px;
  font-size:12px;
  color:#373737;
  line-height:18px;
  font-family: 'Merriweather Sans', sans-serif;
}

a.webiolinkkipainike {
margin-top: 30px;
display: table;
text-align: center;
background-color: #f38630;
height: 30px;
color: #FFF !important;
 padding: 9px 50px;
font-size: 1.313em;
line-height: 160%;
/* width: 180px;*/
}


a.webiolinkkipainike:hover {
background-color: #fa6900;
color: #FFF !important;
cursor: pointer;
text-decoration: none;
transition: all 0.3s ease 0s;
}

.dropdownmenu_eijulkinen {
    color: #1882be !important;
}

.konsernilogoimg {padding: 10px 5px 0 5px;}
@media only screen and (max-width: 1050px) {.konsernilogoimg {max-width: 32% !important;box-sizing: border-box;}}
@media only screen and (max-width: 540px) {#solu121 div {height: 350px;}}
@media only screen and (max-width: 390px) {#solu121 div {height: auto;padding: 0 0 20px 0 !important;}}


